question_new_answer_list:
  #问题详情页--回答列表
  -
    case: "问题详情页--回答列表--有回答"
    error: 0
    error1: 1
    message: "没有更多了"
    question_id: 210502
    assert: false
    assert2: true
  -
    case: "问题详情页--回答列表--无回答"
    error: 0
    question_id: 358247
    assert: false
    assert2: true
    error1: 1
    message: "没有更多了"
